/* $Workfile: OsaWin32Thrd.h $   $Revision: 3 $    $Modtime: 11/24/99 1:44p $  */
#ifndef OSA_WIN32_THRD_H
#define OSA_WIN32_THRD_H
/*******************************************************************************

  @doc PublicHwApi OsaWin32Thrd

  Copyright (C) 1999 Odin TeleSystems Inc., All Rights Reserved

  OTX Generic Hardware Driver API

  @module
  OsaWin32Thrd | This file contains macros for the Win32
  implementation of some thread and mutex functions.

  @contents2
  OsaWin32Thrd.h |

  @index func | OsaWin32Thrd

  @contents2
  Win32 Thread and Mutex Macros | Macros for the Win32 
  implementation of some thread and mutex functions.
  
  @head3 Win32 Thread and Mutex Macro Reference |

  @index func | OsaWin32Thrd

*******************************************************************************/

typedef CRITICAL_SECTION  OsaMutexS;

/*******************************************************************************

  Copyright (C) Odin TeleSystems Inc., 1999

  All rights reserved. No part of this computer program may be reproduced,
  stored in any retrieval system, or transmitted, in any form or by any
  means, electronic, mechanical, photocopying, recording, or otherwise,
  without the prior written permission of Odin TeleSystems Inc., or without
  a permission stipulated in the agreement/contract under which this computer
  program was supplied.

*******************************************************************************/

#endif // OSA_WIN32_THRD_H
